#!/bin/bash

set -o errexit
set -o pipefail
set -o nounset

# python /app/manage.py collectstatic --no-input --no-post-process

# TODO remove after stabilisation
python /app/manage.py reset_schema

/usr/local/bin/gunicorn config.asgi --bind 0.0.0.0:7555 --chdir=/app -k uvicorn.workers.UvicornWorker
